<nav class="navbar navbar-default">
  <div class="container-fluid">
    <div class="navbar-header">
      <a routerLink="/" class="navbar-brand"><strong class="brand-title">Twitter</strong></a>
    </div>
    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
      <ul *ngIf="isLogged" class="nav navbar-nav">
        <li routerLinkActive="active"><a routerLink="tweets/{{getCurrentUser()}}">My tweets</a>
        </li>
        <li routerLinkActive="active"><a routerLink="tweets">Tweets</a>
        </li>
        <li class="nav-profile" routerLinkActive="active"><a routerLink="" (click)="signOut()">Sign out</a>
        </li>
        <li class="nav-profile" routerLinkActive="active"><a routerLink="profile">{{getCurrentUser()}} </a>
        </li>
      </ul>
    </div>
  </div>
</nav>

